.MuiPaper-root{
    .MuiList-root{
        .MuiButtonBase-root.MuiListItem-root{
            display: flex;
            justify-content: space-between;
            img{
                max-width: 50px;
            }
            .buca-item-select{
                display: flex;
            }
        }
    }
}
.MuiSelect-root.MuiSelect-select{
    img{
        display: none;
    }
}
